#include "CS_Sign.h"

CS_Sign::CS_Sign()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_sign";
	drawBeforeOtherEntity = true;
	cbRect.left = cbRect.right = 5;
	cbRect.top = 0;
	cbRect.bottom = 8;
}

std::shared_ptr<Entity> CreateCS_Sign()
{
	return std::make_shared<CS_Sign>();
}
